List Bulk Operations
curl --request GET \
--url https://api.loopreturns.com/api/v1/bulk-operations \
--header 'X-Authorization: <api-key>'import requests
url = "https://api.loopreturns.com/api/v1/bulk-operations"
headers = {"X-Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Authorization': '<api-key>'}};
fetch('https://api.loopreturns.com/api/v1/bulk-operations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"bulk_operations": [
{
"id": 123,
"pending_count": 123,
"failed_count": 123,
"success_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next_page_url": "<string>",
"previous_page_url": "<string>"
}{
"errors": "<string>"
}Bulk Operations
List Bulk Operations
Retrieve a list of bulk operations. The list can be sorted and paginated using the parameters below.
GET
/
bulk-operations
List Bulk Operations
Authorizations
API Scope: "Bulk Operations (read)"
Query Parameters
The maximum number of bulk operations returned.
Required range:
x <= 250The sort order for the results.
Available options:
asc, desc The cursor to return the next page of results.
⌘I